unit Fm_DocGroup;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Form_CustomList, PropFilerEh, DB, DBClient, ImgList, ActnList,
  AppEvnts, PropStorageEh, ComCtrls, Grids, DBGridEh, ToolWin, StdCtrls,
  ExtCtrls;

type
  TFmDocGroup = class(TFormCustomList)
    cdsDataID: TLargeintField;
    cdsDataCAPTION: TStringField;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FmDocGroup: TFmDocGroup;

implementation

{$R *.dfm}

end.
